# Печать отчетов GPB: сверка итогов, контрольная лента полная. Формат отчета определеяется банком.
{
  "reports.gpb_report": {
    params : {
      num = 2						# Последовательность отображения отчетов в меню Приложения "Отчеты". 
									# В начале меню со списком отчётов отображаются отчёты с меньшими значениями параметра "num".
      name = "Банк"						# Название отчёта в меню "Отчёты"
      description = "Печать отчетов GPB" 	# Краткое описание отчёта в этом же меню.
    }
  }
}